.products-wrapper{
    display: grid;
    gap: 2rem;
    grid-template-columns: auto auto auto;
  }

  .product-card{
    // border: 1px solid gray;
    // box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
    padding: 2rem;
    border-radius: 5px;
    cursor: pointer;
  }

  .product-image{
    overflow: hidden;
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid rgba(22, 14, 14, 0.548);
  }

  .new-ribbon{
    position: absolute;
    display: flex;
    justify-content: center;
    // align-items: flex-end;
    top: -15px;
    left: -35px;
    background-color: red;
    color: white;
    width: 5rem;
    // height: 5rem;
    font-size: 10px;
    font-weight: bold;
    padding-top: 2rem;
    // padding: 1rem;
    // padding: 2rem 1rem 0.5rem 1rem;
    transform: rotate(-45deg) translateY(0px);
  }
  .product-name-wrapper{
    display: flex;
    justify-content: space-between;
    padding: 1rem 0 0 0;
  }
  .product-name{
    font-size: 16px;
  }
  .product-price{
    font-size: 26px;
  }
  .sizes-selection{
    p{
      border: 1px solid rgba(202, 202, 202, 0.548);
      border-radius: 12px;
      text-align: center;
      padding: 2px;
      margin-right: 10px;
      height: 20px;
      width: 30px;
    }
    p:hover{
      cursor: pointer;
      background-color: rgb(207, 238, 247);
    }
  }

  .product-discount{
    p{
      font-size: 16px;
      text-decoration: line-through;
    }
  }

@media screen and (max-width: 700px) {
  .products-wrapper{
    grid-template-columns: auto;
  }
}